/*--- Avanquest WebEasy Page Style ---*/


.cc24               { /* Common */
	font            : 32px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc25               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
div#e8              { /* TRAINING, BALLS AND PROT... */
	position        : absolute;
	left            :  21px;
	top             :  37px;
	width           : 375px;
	height          : 105px;
	}
div#e7              { /* HOME */
	position        : absolute;
	left            : 556px;
	top             :  42px;
	width           : 141px;
	height          :  22px;
	}
img#e6              { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 102px;
	top             : 137px;
	width           : 180px;
	height          : 180px;
	}
img#e5              { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 497px;
	top             : 133px;
	width           : 213px;
	height          : 159px;
	}
img#e4              { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 332px;
	top             : 344px;
	width           : 190px;
	height          : 190px;
	}
div#e3              { /* TRAINING  */
	position        : absolute;
	left            : 141px;
	top             : 335px;
	width           : 141px;
	height          :  22px;
	}
div#e2              { /* PROTECTION */
	position        : absolute;
	left            : 364px;
	top             : 552px;
	width           : 141px;
	height          :  22px;
	}
div#e1              { /* BALLS  */
	position        : absolute;
	left            : 577px;
	top             : 306px;
	width           : 141px;
	height          :  22px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
